<div class="row">
    <div class="col-lg-12">
        <div class="box box-info">
            <div class="box-header">
                <input type="text" class="form-control pull-right" style="width: 200px;" value="Search">
            </div>
            <div class="box-body">
                <div class="row text-center" ng-if="!data">
                    <i class="fa fa-spin fa-spinner" style="font-size:30px;" aria-hidden="true"></i>
                </div>


                <uib-accordion close-others=false>
                    <div uib-accordion-group class="panel-default" 
                                ng-repeat="(key, value) in sources_master_list | groupBy:'source_type' " is-open="status.open" >

                    
                        <uib-accordion-heading>
                            <span>{{key}}</span>
                            <i class="pull-right glyphicon"  
                                ng-class="{'glyphicon-chevron-down': status.open, 'glyphicon-chevron-right':!status.open}"></i>
                        </uib-accordion-heading>

                        <table class="table table-striped"  ng-init="sorter_name = 'ip_sort_'+key">
                            <thead>
                                    <th>
                                        <a style="color: #00c0ef;font-weight: bold;" href="javascript:void(0)" ng-click="ip_track_sorter('content_type', key)">Content Type <!-- [[ getScopeValue(source) ]] -->
                                        <i ng-show="ip_sort_key=='-content_type'" class="fa fa-caret-down"></i>
                                            <i ng-show="ip_sort_key=='+content_type'" class="fa fa-caret-up"></i></a></th>
                                            <th>
                                        <a style="color: #00c0ef;font-weight: bold;" href="javascript:void(0)" ng-click="ip_track_sorter('source_nm', key)">Source Name
                                        <i ng-show="ip_sort_key=='-source_nm'" class="fa fa-caret-down"></i>
                                            <i ng-show="ip_sort_key=='+source_nm'" class="fa fa-caret-up"></i></a></th>
                                            <th>
                                        <a style="color: #00c0ef;font-weight: bold;" href="javascript:void(0)" ng-click="ip_track_sorter('suffix',  key)">Suffix
                                        <i ng-show="ip_sort_key=='-suffix'" class="fa fa-caret-down"></i>
                                            <i ng-show="ip_sort_key=='+suffix'" class="fa fa-caret-up"></i></a></th>
                                            <th>Days</th>
                            </thead>
                            <tbody>
                                <tr ng-repeat="v in value">
                                    <td>{{v.content_type}}</td>
                                    <td>{{v.source_nm}}</td>
                                    <td>{{v.suffix}}</td>
                                    <!-- <td>{{v.days}}</td> -->
                                </tr>

                            </tbody>
                        </table>
                    </div>
                    
                </uib-accordion>

                
               
            </div>

        </div>
    </div>
    
</div>